<?php

class FRMChoferBuscador extends AppFormularioBuscador {
	
	public function init() {
		
		parent::init();
		
		$this->setAction('/chofer/listado');
		
		$nombre = new EFTexto('nombre');
		$nombre->setLabel('Nombre');
		$this->addElement($nombre);
		
		$buscar = new EFSubmit('buscar');
		$buscar->setLabel('Buscar');
		$buscar->setValue('A buscar');
		$this->addElement($buscar);
		
		$fila = new VstFila();
		$fila->addElemento($nombre,10);
		$fila->addElemento($buscar,2);
		$this->addElementoVista($fila);
		
	}
	
	
	
	
	
	
}